Subject: RE: Imperial Irrigation District
From: [email-masked]
To: houston <[email-masked]>
Cc: credit <[email-masked]>
Date: Wed, 3 Oct 2001 13:37:52 -0700 (PDT)

Here is the draft.  Prior to sending to customer, Jay please look at the MAC language and advise is it needs to be reworded.  Also, is this a political sub-division? If so, I will need to add a provision for same.

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Wednesday, October 03, 2001 3:27 PM
To:	Perlingiere, Debra
Cc:	Williams, Jason R (Credit)
Subject:	Imperial Irrigation District

Debra,

A couple of weeks ago, Jay Williams sent a credit worksheet to you to prepare an Enfolio agreement for Imperial Irrigation District.  I will be forwarding an RFP response to them Friday which is required to include our draft contract.  I haven't received a copy of this draft.  Could you forward this to me at your earliest convenience? 

Thanks,

Kim Ward